/* -----

style1c_retro.css


Gfont - added in Index.php above stylesheet

use the 2 columns
- image in left column
- text in rt column

$_SERVER['HTTP_HOST'] - Php call pulls ServerName (SiteName)
------------------------------ */

/* Reset */
* { margin:0; padding:0;}

/* font-size base, first top-bdr line */
html { 
  font-size: 16px;
  border-top: 4px solid #404040; /* gray75 */
}


body {
  margin: 0px;
  width: 100%;
  
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0px;
  font-size: 1em;
  line-height: 2.0em;
 
  background: #e5e5e5;           /* gray10 */
  border-top: 12px solid #9BB4BF; /* bluegraylt */
}

.clear { clear: both; }
 
img { border: none; }

p{ margin: 0 0 10px 0; }

.small-text { font-size: 90%; }


#page-wrap {
	margin: 125px auto 0;
	padding: 0;
	width: 700px; 
}

/* A-wrap includes site title */
#A-wrap {
  margin: 0;
  padding: 0;
}

.sitename-title {
  margin: 0 0 60px;
  font-size: 2.5em;
  text-align: center;
}

.blurb-title { 
  font-size: 2.2em;
  margin: 40px 0 35px 0;
}

.blurb-text  {
  font-size: 1.75em;
  line-height: 1.3em;

}

#B-outer {
}

/* B-wrap includes col1 and col2 */
#B-wrap {
  padding: 55px 0;
  border-top: 3px solid #404040; /* gray75 */
  border-bottom: 3px solid #404040;
}


#four-oh-four-wrap {
  margin: 0 auto;
  width: 600px;

  font-family: arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.3em;
}

#four-oh-four-wrap .blurb-text {
  font-family: arial, sans-serif;
}

.error-bg {
  background: #d4d4d4; /* gray17 */
}

#col1 {
  float: left;
  width: 45%;
}

#col1 img { float: right; }

#col2 {
  float: right;
  width: 45%;
}

/* ------------------------------------------------ */

/* Lines */
#thick-horiz-line { height: 60px; background: #e5c5c3 repeat-x; }
#thin-horiz-line  { height: 3px;	background: red repeat-x; }
/* * { border: 1px solid #7cbf97; )  --1px border around each element, desat teal */

